Subject: Re: Windows 98 prospects
From: [email-masked] (Weiqi Gao)

24 Dec 1997 08:23:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

John Miller wrote:
> 
> I was reacently lucky enought to get my hands on a beta copy of Win98.

You call that lucky?  I'm still dizzy from the little tooltip boxes that
scrolls out in slow animation when I move the mouse over the "x".  It
says "close"!

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".